<shape android:shape="rectangle" xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke
        android:width="1dp"
        android:color="@color/color_gray_600" />
    <solid android:color="@android:color/transparent" />
</shape>